Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dancer 1.31 Dancer-1.3513 1.3513 -
JSON 2.0 JSON-4.03 4.03 -
Params::Validate 1.08 Params-Validate-1.30 1.30 -
Params::ValidationCompiler 0.24 Params-ValidationCompiler-0.30 0.30 -
RPC::XML 0.56 RPC-XML-0.82 0.82 -
Types::Standard 1.00 Type-Tiny-1.012004 1.012004 -
perl 5.010001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dancer 1.31 Dancer-1.3513 1.3513 -
JSON 2.0 JSON-4.03 4.03 -
Moo 2 Moo-2.005004 2.005004 -
Params::Validate 1.08 Params-Validate-1.30 1.30 -
Params::ValidationCompiler 0.24 Params-ValidationCompiler-0.30 0.30 -
RPC::XML 0.56 RPC-XML-0.82 0.82 -
Test::Fatal 0.010 Test-Fatal-0.016 0.016 -
Test::More 0.88 Test-Simple-1.302188 1.302188 5.010001
Test::Warnings 0.030 Test-Warnings-0.031 0.031 -
Types::Standard 1.00 Type-Tiny-1.012004 1.012004 -
namespace::autoclean 0 namespace-autoclean-0.29 0.29 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.55_02 ExtUtils-MakeMaker-7.62 7.62 5.010001